[Unit]
Description=NYQUIST Hard Failure Indicator
DefaultDependencies=false

[Service]
Type=oneshot
ExecStart=-/usr/local/bin/led_controller status red on
#ExecStop=-/usr/local/bin/led_controller status red off
RemainAfterExit=no

[Install]
WantedBy=appliance.service
